﻿html, body {
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
    background: #f9fcff;
    overflow: hidden;
}

.info-form {
    overflow-y: auto;
    overflow-x: hidden;
    width: 100% !important;
    min-width: 800px !important;
    height: 100% !important;
    min-height: 50vh !important;
    font-family: system-ui;
    text-align: center;
}

.info-form .info-details-header {
    display: grid;
    justify-content: left;
    font-weight: bold;
    margin-bottom: -10px;
    margin-top: 10px;
}

.info-form .info-details-container {
    display: grid;
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr;
    justify-items: start;
    align-items: center;
    color: #676767;
    font-weight:500;
}

